<?xml version="1.0" encoding="UTF-8"?>
<application>
    <module name="h4aIdentity">
        <group name="wsAddress">
            <configValue key="OguReaderService">http://10.91.1.10/CupaaDistributedService/OguReaderService.svc</configValue>
            <configValue key="AccreditReaderService">http://10.91.1.10/CupaaDistributedService/AccreditReaderService.svc</configValue>
            <configValue key="RegisterAppService">http://10.91.1.10/AppRegisterService/RegisterAppReaderService.svc</configValue>
        </group>
    </module>
    <module name="passportSSO">
        <group name="url">
            <configValue key="authenticateUrl">http://10.99.101.200/Passport/SsoLogin.aspx</configValue>
            <configValue key="logOffUrl">http://10.99.101.200/Passport/LogOff.aspx</configValue>
        </group>
    </module>
</application>
